
ALTER TABLE `site_plugin_popups`  ADD  `popup_link_rel` varchar(30) NOT NULL;
ALTER TABLE `site_plugin_popups`  ADD  `popup_link2_rel` varchar(30) NOT NULL;
ALTER TABLE `site_plugin_popups`  ADD  `popup_link_style` varchar(50) NOT NULL;
ALTER TABLE `site_plugin_popups`  ADD  `popup_link2_style` varchar(50) NOT NULL;
